Subject: Re: Best hardware platform for native compiling...

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 21 Jul 2009 22:47:39 +1000

On Tue, 2009-07-21 at 14:00 +0200, Gabriel Paubert wrote:
> Well, I got one recently here in Spain. Shipping charges are fairly 
> large (it's not exactly a light and compact machine). But the current 
> dollar exchange rate helps ;-)
> 
> Now I have not yet found the way to install Debian on it
> (it refuses to boot Debian's CDROM), but I have not had
> time to investigate either.

It uses SLOF which should be capable of decent netbooting, so it should
be possible to either netboot yaboot and have it load the kernel and
initramfs, or maybe make a zImage with both included and netboot that.

Cheers,
Ben.